Bug 53878 - alevtd man page included
Summary: alevtd man page included
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xawtv   
(Show other bugs)
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-20 15:37 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-06 12:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2001-09-20 15:37:14 UTC
Description of Problem:

The file /usr/share/man/man1/alevtd.1.gz is included in the xawtv-3.54-5 
package, but nothing else alevt related ( no executables ).

Version-Release number of selected component (if applicable):

3.54-5

Comment 1 Ngo Than 2001-09-20 15:47:45 UTC
It's fixed in xawtv-3.62-1. You will find it in next rawhide release.

Comment 2 David Balažic 2003-01-20 17:54:38 UTC
The same thing with xawtv-3.81-2 :
alevtd.1 man page is there, but no alevtd binary

Comment 3 David Balažic 2003-02-11 13:11:30 UTC
Bug still here in xawtv-3.81-6.i386.rpm

Comment 4 Ngo Than 2003-03-06 12:43:54 UTC
3.85-1 does not include alevtd man page anymore. 


Note You need to log in before you can comment on or make changes to this bug.